@charset "utf-8";
/* CSS Document */

.home-testimonial{
	background:#FFFFFF;
	min-height:300px;
	padding:80px 0
}
.home-testimonial .quote-icon{
	font-size:54px;
	display:block;
	text-align:center;
	margin:30px auto 0;
	color:#a5d8ff
}
.home-testimonial .owl-carousel{
	margin-top:0px;
	text-align:center
}
.home-testimonial p{
	font-family: 'Lora', serif;;
	font-style:italic;
	font-size:22px;
	max-width:620px;
	text-align:center;
	margin:20px auto
}
.home-testimonial .user-name{
	margin-top:30px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 14px;
	display:block;
	color:#1c7ed6
}
.home-testimonial .user-city{
	text-transform:uppercase;
	letter-spacing:1px;
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 12px;
	display:block;
	margin-bottom:20px;
	color:#111111
}
@media only screen and (max-width: 540px) {
	.home-testimonial p{
		font-size:19px;
	}
}






.footer-2 {
    background: #222222;
    padding: 60px 0px 20px;
}
.footer-2 .info {
    margin-top: 20px;
    display: block;
    color: #999999
}
.footer-2 ul li {
    display: block;
    margin-bottom: 10px
}
.footer-2 ul li a {
	letter-spacing:0.05em;
    font-size: 14px;
    color: #CCCCCC;
    display: inline-block
}
.footer-2 ul li a:hover {
    color: #FFFFFF
}
.footer-2 .subh-basic-light {
    color: #999999;
    margin-bottom: 10px
}
.footer-2 .social-dark{
	margin-left:-7px;
}
.footer-2 .social-dark a {
    padding-top: 7px;
}
.footer-2 .contact-section{
	text-align:center
}
.footer-2 .contact-section .contact-footer{
	display:inline-block;
	margin:0 10px;
}
.footer-2 .contact-footer .contact-heading{
	color:#ced4da
}
.footer-2 .contact-footer .contact-heading img{
	margin-right:10px;
}
.footer-2 .contact-footer .contact-details{
	color:#FFFFFF;
	margin-left:10px;
}
.footer-2 .contact-or{
	border:solid 2px #666666;
	border-radius:100%;
	width:34px;
	height:34px;
	color:#ced4da;
	display:inline-block;
	font-size:12px;
	margin:0 10px;
	padding-top:5px;
}
.footer-2 .copyright {
	text-align:center;
    color: #999999;
    font-size: 14px
}
@media only screen and (max-width: 991px) {
    .footer-2 .col-md-3 {
        margin: 20px 0px
    }
}
@media only screen and (max-width: 767px) {
    .footer-2 .copyright {
        margin-top: 20px
    }
    .footer-2 .copyright,
    .footer-2 .terms {
        float: none;
        display: block;
        text-align: center
    }
}
@media only screen and (max-width: 720px) {
	.footer-2 .contact-section .contact-footer{
		display:block;
		margin:10px;
	}
	.footer-2 .contact-or{
		display:none
	}
}
@media only screen and (max-width: 480px) {
    .footer-2 {
        padding: 30px 0px;
    }
    .footer-2 .col-xs-4,
	.footer-2 .col-xs-7,
	.footer-2 .col-xs-5 {
        width: 100%
    }
    .footer-2 ul li a {
        display: block;
		padding-bottom:4px;
		border-bottom:solid 1px #555555
    }
    .footer-2 .terms a {
        text-decoration: underline;
        line-height: 1.2em;
        display: block;
        text-align: center
    }
}



.support-hero{
	background:#333333 url(../img/bg/support-hero.jpg);
	background-position:0 -50px;
	text-align:center;
	margin-top:50px;
}
.support-hero h2{
	color:#FFFFFF
}
.support-hero p{
	color:#ced4da;
	font-size:28px;
}
@media only screen and (max-width: 767px) {
	.support-hero p{
		font-size:20px;
	}	
}





.support-contact{
	background:#FFFFFF
}
.support-contact .wrapper{
	border:solid 1px #a5d8ff;
	text-align:center;
	min-height:100px;
	border-radius:10px;
	padding:20px;
}
.support-contact .wrapper.last{
	padding:0 10px;
	border:none
}
.support-contact .wrapper.last p{
	max-width:300px;
	display:inline-block;
	margin-left:auto;
	margin-right:auto
}
.support-contact h6{
	text-transform:uppercase;
	letter-spacing:0.1em;
	margin-top:20px;
	margin-bottom:10px;
}
.support-contact .contact-block{
	border-radius:0 0 10px 10px;
	margin:auto -20px -20px;
	border-top:solid 1px #a5d8ff;
	padding:15px 20px;
	color:#1c7ed6;
	font-weight:500
}
.support-contact .contact-block img{
	margin-right:10px;
}
@media only screen and (max-width: 991px) {
	.support-contact .wrapper.last{
		margin-top:30px;
		background:#f8f9fa;
		padding:20px;
	}
}
@media only screen and (max-width: 680px) {
	.support-contact .col-xs-6{
		width:100%;
		margin-bottom:30px;
	}
	.support-contact .contact-block{
		border-top:solid 1px #dee2e6;
	}
	.support-contact .wrapper.last{
		margin-top:0px;
	}
}






.support-email{
	background:#e5e5e5 url(../img/bg/support-mail-section.jpg);
}
.support-email p{
	font-size:22px;
	color:#111111;
	max-width:520px;
}
.support-email p a{
	color:#1c7ed6;
	border-bottom:solid 1px #1c7ed6;
	-webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.support-email p a:hover{
	color:#1864ab;
	border-bottom:solid 1px #1864ab
}
@media only screen and (max-width: 767px) {
	.support-email p{
		font-size:18px;
		max-width:360px;
		float:right;
	}
}
@media only screen and (max-width: 620px) {
	.support-email{
		background-position:-50px 0 !important
	}
	.support-email p{
		font-size:16px;
		max-width:280px;
	}
}








.about-hero{
	background:#1c7ed6 url(../img/bg/about-hero.jpg);
	margin-top:50px;
}
.about-hero h2{
	color:#FFFFFF
}
.about-hero p{
	color:rgba(255,255,255,0.7);
	max-width:520px;
	margin-top:20px;
	line-height:1.6em
}







.careers-hero{
	background:#e7f5ff;
	padding:120px 0 0;
}
.careers-hero img{
	width:280px;
	position:fixed;
	margin-left:10%
}
.careers-hero h3{
	margin-top:60px;
}
.careers-hero p{
	max-width:400px;
	margin-top:20px;
}
.careers-hero .button-block{
	margin-top:30px;
	margin-bottom:-25px;
}
@media only screen and (max-width: 991px) {
	.careers-hero img{
		width:200px;
		position:relative;
		margin:0 auto
	}
	.careers-hero h3,
	.careers-hero p,
	.careers-hero .button-block{
		text-align:center;
		margin-left:auto;
		margin-right:auto
	}
}



.careers-openings{
	background:#FFFFFF;
	padding:120px 0;
}
.careers-openings hr{
	margin-top:100px;
}
.careers-openings .section-heading{
	text-transform:uppercase;
	letter-spacing:2px;
	color:#868e96;
	text-align:center;
	margin-top:50px;
}
.careers-openings .wrapper{
	border:solid 1px #dee2e6;
	border-radius:10px;
	min-height:100px;
	background:#FFFFFF;
	cursor:default;
	box-shadow:0 0 0 0 rgba(17,17,17,0.15);
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.careers-openings .wrapper:hover{
	box-shadow:0 20px 30px 0 rgba(17,17,17,0.15);
}
.careers-openings .profile-tag{
	text-align:center;
	margin-top:-15px;
}
.careers-openings .profile-tag span{
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
	color:#1c7ed6;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:12px;
	background:#FFFFFF;
	border:solid 1px #dee2e6;
	padding:3px 15px;
	border-radius:75px;
	display:inline-block;
}
.careers-openings .wrapper h5{
	margin-top:10px;
	color:#212529;
	margin-bottom:20px;
	text-align:center;
}
.careers-openings .require-block{
	background:#f8f9fa;
	padding:10px 20px;
	text-align:left;
	border-bottom:solid 1px #dee2e6;
}
.careers-openings .require-block span{
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
	display:block;
	color:#1c7ed6;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:2px;
}
.careers-openings .require-block p{
	margin-bottom:0;
	line-height:1.4em;
	color:#495057;
	font-size:15px;
}
.careers-openings .require-block.location{
	background:#e7f5ff;
	border-bottom:none;
}
.careers-openings .require-block p img{
	margin-right:10px;
}
.careers-openings .bttn{
	display:block;
	margin:0 -1px;
	text-align:center;
	border-radius:0 0 10px 10px;
}
.careers-openings .bttn:hover{
	background:#212529
}
.careers-openings .alternate{
	margin-top:30px;
	text-align:center;
	border:solid 1px #dee2e6;
	padding:10px 20px;
	border-radius:75px;
}
.careers-openings .alternate p{
	margin-bottom:0;
	font-size:15px;
}
.careers-openings .alternate p span{
	color:#1c7ed6;
	border-bottom:solid 1px transparent;
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
	cursor: default;
}
.careers-openings .alternate p span:hover{
	color:#1864ab;
	border-bottom:solid 1px #1864ab
}

@media only screen and (max-width: 991px) {
	.careers-openings{
		padding:60px 0;
	}
	.careers-openings hr{
		margin-top:0px;
	}
	.careers-openings .col-md-4{
		margin-bottom:40px;
	}
	.careers-openings .alternate{
		margin-top:0px;
		border-radius:10px;
	}
}





.faq-hero{
	background:#222222 url(../img/bg/faq-top.jpg);
	margin-top:70px;
}
@media only screen and (max-width: 991px) {
	.faq-hero{
		margin-top:50px;
	}
}
.faq-hero p{
	color:#495057;
	font-size:20px;
	margin-top:10px;
	max-width:280px;
}
.faq-hero .col-md-10{
	padding-left:25px;
}
@media only screen and (max-width: 540px) {
	.faq-hero p{
		font-size:16px;
		max-width:240px;
	}
}




.faq-types{
	background:#FFFFFF;
	border-bottom:solid 1px #dee2e6;
}
.faq-types .wrapper{
	display:block;
	padding:20px 10px 20px 0;
	border-radius:10px;
	color:#111111;
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.faq-types .wrapper.wrapper-1{
	background:#d0ebff;
}
.faq-types .wrapper.wrapper-1:hover{
	background:#a5d8ff;
}
.faq-types .wrapper.wrapper-2{
	background:#ffe3e3;
}
.faq-types .wrapper.wrapper-2:hover{
	background:#ffc9c9;
}
.faq-types .wrapper.wrapper-3{
	background:#e9fac8;
}
.faq-types .wrapper.wrapper-3:hover{
	background:#d8f5a2;
}
.faq-types span{
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
	display:inline-block;
	font-size:17px;
}
.faq-types .digit{
	width:40px;
	height:40px;
	border-radius:100%;
	text-align:center;
	padding-top:7px;
	margin-left:-15px;
	background:#FFFFFF;
	margin-right:15px;
}
.faq-types .wrapper.wrapper-1 .digit{
	border:solid 2px #e7f5ff;
}
.faq-types .wrapper.wrapper-2 .digit{
	border:solid 2px #fff5f5;
}
.faq-types .wrapper.wrapper-3 .digit{
	border:solid 2px #f4fce3;
}
@media only screen and (max-width: 767px) {
	.faq-types{
		padding:30px 0
	}
	.faq-types .wrapper{
		padding:10px 10px 10px 0;
		border-radius:10px;
		margin:15px 0;
	}
}




.faqs-all{
	background:#f8f9fa;
	border-bottom:solid 1px #dee2e6;
}
.faqs-all ol{
	list-style:decimal;
	margin-left:15px;
}
.faqs-all ul{
	list-style:disc;
	margin-left:15px;
}
.faqs-all ol,
.faqs-all ul{
	margin-top:15px;
	margin-bottom:15px;
}
.faqs-all ol li,
.faqs-all ul li{
	font-size:16px;
	margin:5px 0;
	line-height:1.6em;
	color:#666666
}
.faqs-all p{
	color:#666666;
	font-size:16px;
	border-left:solid 6px #d0ebff;
	padding-left:13px;
	line-height:1.6em;
	margin:10px 0;
}
.faqs-all .panel{
	border:solid 1px #dee2e6;
	border-radius:5px;
	margin:20px 0;
}
.panel-heading{
	border-bottom:none
}
.panel-heading .panel-title{
	font-size:17px;
	font-family: 'Poppins', sans-serif;
	font-weight:500;
	color:#111111;
	padding:0;
	line-height:1.5em;
	border-radius:5px;
}
.panel-heading a{
	padding:20px;
	display:block;
}
.panel-title a:after {
    font-family: 'themify';
    content: "\e622";
    float: right;
    margin-left: 15px;
}
/* Icon when the collapsible content is hidden */
.panel-title a.collapsed:after {
     content: "\e61a";
}
.panel-title a.collapsed:hover{
	box-shadow:0px 10px 20px 0 rgba(17, 17, 17, 0.1);
}
.panel-title a{
	border-radius:5px 5px 0 0;
	color:#FFFFFF;
	background:#1c7ed6;
	-webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.panel-title a.collapsed{
	border-radius:5px;
	color:#495057;
	background:#FFFFFF;
}
@media only screen and (max-width: 767px) {
	.faqs-all ol li,
	.faqs-all ul li,
	.faqs-all p{
		font-size:14px;
	}
	.panel-heading .panel-title{
		font-size:15px;
	}
}




.contact-hero{
	background:url(../img/bg/contact-hero.jpg);
	position:relative;
	margin-top:50px;
}
.contact-hero .col-sm-6{
	padding-left:50px;
}
.contact-hero .col-sm-6 .wrapper{
	background:rgba(17,17,17,0);
	display:inline-block;
}
.contact-hero .address{
	margin-top:30px;
}
.contact-hero .address h5{
	color:#FFFFFF;
	font-size: 22px !important;
}
.contact-hero .address p{
	margin-top:10px;
	color:#e9ecef
}
.contact-hero .contact-box{
	background:#a5d8ff;
	width:280px;
	border-radius:5px;
	padding:5px 20px;
	margin-top:20px;
}
.contact-hero .contact-box .contact-details{
	margin:10px 0px;
	color:#111111;
	letter-spacing:1px;
}
.contact-hero .contact-box .contact-details img{
	display:inline-block;
	margin-right:10px
}
.contact-hero .social-links{
	margin-top:15px;
}
.contact-hero .social-links .social-icons{
	margin-left:-5px;
}
.contact-hero .social-links .social-icons a {
    display: inline-block;
    width: 36px;
    height: 36px;
    background: none;
    padding-top: 8px;
    font-size: 14px;
    text-align: center;
    margin: 10px 5px;
    border-radius: 50%;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease
}
.contact-hero .social-links .social-icons  a {
    color: #111111;
	background:#FFFFFF;		
}
.contact-hero .social-links .social-icons  a:hover {
	background:#a5d8ff
}
.contact-hero .social-links .social-icons  a:active {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
}
@media only screen and (max-width: 767px) {
	.contact-hero{
		padding:0;
	}
	.contact-hero .col-sm-6{
		padding:0;
	}
	.contact-hero .container{
		padding:0;
	}
	.contact-hero .col-sm-6 .wrapper{
		background:rgba(17,17,17,0.3);
		padding:50px 30px;
		position:relative;
		height:100%;
		width:100%;
	}
}



.contact-map{
	padding:0;
}
.contact-map iframe{
	display:block;
	width:100%;
	height:500px;
	margin:0;
}
@media only screen and (max-width: 767px) {
	.contact-map iframe{
		height:400px;
	}
}








.download-hero{
	background:#29377e;
	padding:80px 0;
	margin-top:50px;
}
.download-hero h2{
	color:#FFFFFF;
	margin-top:60px;
}
.download-hero p{
	color:#ced4da;
	font-size:20px;
	max-width:360px;
	margin-top:20px;
}
@media only screen and (max-width: 991px) {
	.download-hero h2{
		margin-top:0px;
	}
	.download-hero p{
		font-size:18px;
	}	
}
@media only screen and (max-width: 767px) {
	.download-hero{
		padding:60px 0 30px;
	}
	.download-hero h2,
	.download-hero p{
		text-align:center;
		margin-left:auto;
		margin-right:auto
	}
	.download-hero p{
		font-size:16px;
		max-width:300px
	}
	.download-hero img{
		width:370px;
		margin:20px auto;
	}
}




.download-sect-2{
	background:#FFFFFF;
	padding:80px 0;
}
.download-sect-2 h6 {
	color:#343a40;
   	width: 100%; 
   	text-align: center; 
   	border-bottom: 1px solid #ced4da; 
   	line-height: 0.1em !important;
   	margin: 10px 0 20px;
} 
.download-sect-2 h6 span { 
    background:#fff; 
    padding:0 20px; 
}
.download-sect-2 .row{
	margin-left:-30px;
	margin-right:-30px;
}
.download-sect-2 .col-md-4{
	padding:30px;
}
.download-sect-2 .wrapper{
	border:solid 1px #ced4da;
	border-radius:10px;
	padding:0 40px 20px;
}
.download-sect-2 .title{
	display:block;
	border-bottom:solid 1px #ced4da;
	text-align:center;
	margin:0 -40px;
	border-radius:10px 10px 0 0;
	padding:20px;
	font-size:18px;
	color:#212529
}
.download-sect-2 .download-button{
	background:#1864ab;
	color:#FFFFFF;
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:2px;
	border-radius:10px;
	padding:10px 30px;
	display:block;
	margin-top:20px;
	text-align:center;
	-webkit-transition: All 0.2s ease;
    transition: All 0.2s ease;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	box-shadow:0px 10px 20px 0 rgba(18,18,18,0)
}
.download-sect-2 .download-button i{
	margin-left:10px;
}
.download-sect-2 .download-button:hover{
	background:#1c7ed6;
	box-shadow:0px 10px 20px 0 rgba(18,18,18,0.15)
}
.download-sect-2 .download-button:active {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
}

@media only screen and (max-width: 767px) {
	.download-sect-2 .row{
		margin-left:-15px;
		margin-right:-15px;
	}
	.download-sect-2 .col-md-4{
		padding:15px;
	}
}





.products-hero{
	background:#333333 url(../img/bg/products-hero.jpg);
	padding:120px 0 0;
	text-align:center;
	margin-top:50px;
}
.products-hero h2{
	color:#FFFFFF
}
.products-hero p{
	color:#ced4da;
	font-size:20px;
	max-width:480px;
	margin:20px auto;
}
.products-hero .products-type-wrapper{
	background:rgba(17,17,17,0.3);
	margin-top:50px;
	padding:20px 0 25px;
}
.products-hero span,
.products-hero a{
	display:inline-block
}
.products-hero span{
	margin:0 20px;
}
.products-hero a{
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#FFFFFF;
	font-size:12px;
	border-bottom:solid 1px #868e96;
	padding-bottom:3px;
}
.products-hero a i{
	margin-left:5px
}
.products-hero a:hover{
	border-bottom:solid 1px #FFFFFF;
}
@media only screen and (max-width: 767px) {
	.products-hero{
		padding:80px 0 0;
	}
	.products-hero p{
		font-size:18px;
	}
	.products-hero .products-type-wrapper{
		margin-top:30px;
	}
}
@media only screen and (max-width: 480px) {
	.products-hero .products-type-wrapper{
		padding:20px 0 5px;
	}
	.products-hero a{
		margin-bottom:20px;
	}
}





.product-sect{
	background:#f8f9fa
}
.product-sect.bg-white{
	background:#FFFFFF
}
.product-sect h4{
	color:#1864ab;
	margin-top:30px;
}
.product-sect p{
	max-width:420px;
	margin-top:20px;
}
.product-sect .title{
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#66a80f;
	margin-top:30px;
	display:block;
}
.product-sect ul{
	margin-top:10px;
	margin-left:-5px;
}
.product-sect ul li{
	font-family: 'Poppins', sans-serif;
    font-weight: 500;
	color:#343a40;
	margin:5px 0;
	display:inline-block;
}
.product-sect ul li i{
	color:#66a80f;
	margin-right:10px;
}
.product-sect .features{
	margin-top:100px;
}
.product-sect h6 {
	color:#343a40;
   	width: 100%; 
   	text-align: center; 
   	border-bottom: 1px solid #ced4da; 
   	line-height: 0.1em !important;
   	margin: 10px 0 20px;
} 
.product-sect h6 span { 
    background:#fff; 
    padding:0 20px; 
}
.product-sect h6 span.alternate{ 
    background:#f8f9fa; 
    padding:0 20px; 
}
.product-sect .col-md-3{
	margin:30px 0 0;
}
.product-sect .wrapper{
	border:solid 1px #ced4da;
	border-radius:10px;
	padding:20px;
	text-align:center;
	cursor:default;
	-webkit-transition: All 0.2s ease;
    transition: All 0.2s ease;
}
.product-sect .wrapper:hover{
	box-shadow:0px 20px 30px 0 rgba(17,17,17,0.1)}
.product-sect .wrapper span{
	display:block;
	margin-top:10px;
	font-family: 'Poppins', sans-serif;
    font-weight: 500;
	color:#1864ab;
	font-size:17px;
}
@media only screen and (max-width: 767px) {
	.product-sect .main-wrapper img{
		width:220px;
	}
	.product-sect .main-wrapper .col-sm-6{
		text-align:center
	}
	.product-sect p{
		margin-left:auto;
		margin-right:auto
	}
	.product-sect .features{
		margin-top:30px;
	}
	.product-sect ul li{
		text-align:left;
	}
}
@media only screen and (max-width: 520px) {
	.product-sect .features .col-xs-6{
		width:100%;
	}
	.product-sect .features .wrapper{
		text-align:left;
		padding:10px;
	}
	.product-sect .col-md-3{
		margin:20px 0 0;
	}
	.product-sect .features .wrapper img,
	.product-sect .features .wrapper span{
		display:inline-block
	}
	.product-sect .features .wrapper img{
		width:48px;
		margin-right:20px;
	}
}



#other-products{
	background:#f8f9fa;
	text-align:center;
}
#other-products .row{
	margin-top:40px;
}
#other-products .other-wrapper{
	background:#FFFFFF;
	min-height:200px;
	border:solid 1px #dee2e6;
	padding:30px;
	margin:15px 0;
}
#other-products .other-wrapper h6{
	margin-top:30px;
}
@media only screen and (max-width: 520px) {
	#other-products .col-xs-6{
		width:100%;
	}
}